<!DOCTYPE html>
<html lang="en">
<head>
	<title>SIBOS Pancakarsa</title>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
<!--===============================================================================================-->	
	<link rel="icon" type="image/png" href="images/logo.png"/>
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="vendor/bootstrap/css/bootstrap.min.css">
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="fonts/font-awesome-4.7.0/css/font-awesome.min.css">
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="fonts/iconic/css/material-design-iconic-font.min.css">
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="vendor/animate/animate.css">
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="vendor/select2/select2.min.css">
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="css/util.css">
	<link rel="stylesheet" type="text/css" href="css/main.css">
<!--===============================================================================================-->
</head>
<style>
	.modal-full {
		max-width: 83%;		
		margin-top:3px;
		padding-left:-100px;
	}

	

	
</style>
<body>	
	<!--  -->
	<div class="simpleslide100">
		<div class="simpleslide100-item bg-img1" style="background-image: url('images/bg01.jpg');"></div>		
		<div class="simpleslide100-item bg-img1" style="background-image: url('images/bg03.jpg');"></div>
		<div class="simpleslide100-item bg-img1" style="background-image: url('images/bg04.jpg');"></div>
	</div>

	<div class="flex-col-c-sb size1 overlay1 p-l-75 p-r-75 p-t-20 p-b-40 p-lr-15-sm">
		<!--  -->
		<div class="w-full flex-w flex-sb-m">
			<div class="wrappic1 m-r-30 m-t-10 m-b-10">
				<!-- <a href="#"><img src="images/icons/logo.png" alt="LOGO"></a> -->
			</div>

			<div class="flex-w cd100 p-t-15 p-b-15 p-r-36">
				
			</div>

			
		</div>

		<!--  -->
		<div class="flex-col-c-m p-l-15 p-r-15 p-t-80 p-b-90">
			<h4 class="l1-txt2 txt-center p-b-55 respon1">
				Launching<br />SIBOS Pancakarsa
			</h4>

			<div>
				<a href="javascript:void(0)" onclick="showVideo()">
					<button  class="how-btn-play1 flex-c-m">
						<img src="images/logo.png" width="80">
					</button>
				</a>
			</div>
		</div>
		
		<div class="flex-sb-m flex-w w-full">
			<!--  -->
		<!-- 	<div class="flex-w flex-c-m m-t-10 m-b-10">
				<p style="color: white;">&copy; Dinas Sosal Kabupaten Bogor <br />
					&nbsp; &nbsp; Bidang Perlindungan dan Jaminan Sosial<br>&nbsp; &nbsp; Seksi Penanganan Fakir Miskin</p>
			</div> -->

				
		</div>
	</div>


	<!-- Modal HTML -->
    <div id="myModal" class="modal fade">
        <div class="modal-dialog modal-full">
            <div class="modal-content">                
                <div class="modal-body" style="padding:2px">
                  <div class="embed-responsive embed-responsive-16by9">
						<video controls id="video"  controls >
							<source src="launching_rev.mp4" type="video/mp4" />
						</video>
                  </div>
                </div>
            </div>
        </div>
	</div>
	
		


	

<!--===============================================================================================-->	
	<script src="vendor/jquery/jquery-3.2.1.min.js"></script>
<!--===============================================================================================-->
	<script src="vendor/bootstrap/js/popper.js"></script>
	<script src="vendor/bootstrap/js/bootstrap.min.js"></script>
<!--===============================================================================================-->
	<script src="vendor/select2/select2.min.js"></script>
<!--===============================================================================================-->
	<script src="vendor/countdowntime/moment.min.js"></script>
	<script src="vendor/countdowntime/moment-timezone.min.js"></script>
	<script src="vendor/countdowntime/moment-timezone-with-data.min.js"></script>
	<script src="vendor/countdowntime/countdowntime.js"></script>
	<script>
		/* $('.cd100').countdown100({
			
			endtimeYear: 0,
			endtimeMonth: 0,
			endtimeDate: 35,
			endtimeHours: 19,
			endtimeMinutes: 0,
			endtimeSeconds: 0,
			timeZone: "" 
		}); */
	</script>
<!--===============================================================================================-->
	<script src="vendor/tilt/tilt.jquery.min.js"></script>
	<script >
		$('.js-tilt').tilt({
			scale: 1.1
		})
	</script>
<!--===============================================================================================-->
	<script src="js/main.js"></script>

	<script src="http://www.youtube.com/player_api"></script>

	<script>
		var vid = document.getElementById("video");
		   vid.onended = function() {
				   window.open("http://sibos.bogorkab.go.id/", "_self");
		   };
	   function showVideo(){			
		   $('#myModal').modal({backdrop: 'static', keyboard: false})  
		   document.getElementById("video").setAttribute('autoplay', true);
		   $('video').trigger('play');
	   }

	   
   </script>

</body>
</html>